@import url('../style.css');
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(//fonts.googleapis.com/css?family=Shadows+Into+Light);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;vertical-align:baseline;margin:0;padding:0; font-family:'Open Sans', sans-serif; font-weight:normal; hyphens:none;}
@font-face {
    font-family: 'bakery_0';
    src: url('../fonts/bakery_0.eot');
    src: url('../fonts/bakery_0.eot') format('embedded-opentype'),
         url('../fonts/bakery_0.woff') format('woff2'),
         url('../fonts/bakery_0.woff') format('woff'),
         url('../fonts/bakery_0.ttf') format('truetype'),
         url('../fonts/bakery_0.svg') format('svg');
}
@font-face {
    font-family: 'KGTenThousandReasons';
    src: url('../fonts/KGTenThousandReasons.eot');
    src: url('../fonts/KGTenThousandReasons.eot') format('embedded-opentype'),
         url('../fonts/KGTenThousandReasons.woff') format('woff2'),
         url('../fonts/KGTenThousandReasons.woff') format('woff'),
         url('../fonts/KGTenThousandReasons.ttf') format('truetype'),
         url('../fonts/KGTenThousandReasons.svg') format('svg');
}
@font-face {
    font-family: 'KGTenThousandReasonsAlt';
    src: url('../fonts/KGTenThousandReasonsAlt.eot');
    src: url('../fonts/KGTenThousandReasonsAlt.eot') format('embedded-opentype'),
         url('../fonts/KGTenThousandReasonsAlt.woff') format('woff2'),
         url('../fonts/KGTenThousandReasonsAlt.woff') format('woff'),
         url('../fonts/KGTenThousandReasonsAlt.ttf') format('truetype'),
         url('../fonts/KGTenThousandReasonsAlt.svg') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleBold';
    src: url('../fonts/LibreBaskervilleBold.eot');
    src: url('../fonts/LibreBaskervilleBold.eot') format('embedded-opentype'),
         url('../fonts/LibreBaskervilleBold.woff') format('woff2'),
         url('../fonts/LibreBaskervilleBold.woff') format('woff'),
         url('../fonts/LibreBaskervilleBold.ttf') format('truetype'),
         url('../fonts/LibreBaskervilleBold.svg') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleItalic';
    src: url('../fonts/LibreBaskervilleItalic.eot');
    src: url('../fonts/LibreBaskervilleItalic.eot') format('embedded-opentype'),
         url('../fonts/LibreBaskervilleItalic.woff') format('woff2'),
         url('../fonts/LibreBaskervilleItalic.woff') format('woff'),
         url('../fonts/LibreBaskervilleItalic.ttf') format('truetype'),
         url('../fonts/LibreBaskervilleItalic.svg') format('svg');
}
@font-face {
    font-family: 'LibreBaskervilleRegular';
    src: url('../fonts/LibreBaskervilleRegular.eot');
    src: url('../fonts/LibreBaskervilleRegular.eot') format('embedded-opentype'),
         url('../fonts/LibreBaskervilleRegular.woff') format('woff2'),
         url('../fonts/LibreBaskervilleRegular.woff') format('woff'),
         url('../fonts/LibreBaskervilleRegular.ttf') format('truetype'),
         url('../fonts/LibreBaskervilleRegular.svg') format('svg');
}
body{ background:#FFF;}
a{ color:#A80000;}
a:hover, a:focus{ outline:none; color:#DD1F1F;}
::selection{ background:#000;color: #fff; text-shadow: none;}
::-moz-selection { background:#000; color:#fff;	text-shadow:none;}
::-moz-placeholder{color:#000; opacity:0.4;}
::-webkit-input-placeholder,:-moz-placeholder,:-ms-input-placeholder{color:#000;}
h1, h2, h3, h4, h5, h6{ font-family:"Open Sans",sans-serif;}
ul,ol{ list-style:none;}
strong{ font-weight:700;}
input, textarea { border:1px solid #a0a0a0; border-radius:2px; color:#2b2b2b; padding:5px 8px 6px; margin:0 0 10px;}
textarea{ height:150px;}
.widget{ -webkit-hyphens:none; -moz-hyphens:none; -ms-hyphens:none; hyphens:none;}
.widget-title{ font-family:'Open Sans', sans-serif;}
.main-navigation, .widget{ margin:0; padding:0;}

/*PAGE*/
#page,footer#colophon{ max-width:100%; width:100%; margin:0 auto; font-family:'Open Sans', sans-serif;}
#header-main,.inner-services,.home-content,.inner-testimonials,.footer-top{ max-width:1150px; width:100%; margin:0 auto;}
body:before{ display:none;}
#page{ position:relative;}
.site-header:after,.sub-header:after,#content:after,.inner-testimonials:after,.home-content:after,.site-info:after{ clear:both; display:block; content:""; font-size:0; height:0; margin:0;}
.site-header{ max-width:100%; width:100%; margin:0 auto; background:url(../images/header-bg.jpg) 0 0 repeat; padding:0; min-height:184px; background-size: cover;}
.sub-header{ max-width:1150px; width:100%; margin:0 auto;}
.logo { float: none; margin: 0px auto; text-align: center; padding: 10px 0;}
.header-right { float: none; max-width: 100%; width: 100%; margin: 10px 0 0; text-align: center;}
#text-2{  font-size:16px; color:#FFF; font-family:'Open Sans', sans-serif;}
#text-2 img{ padding:0 0 0 0;}
#text-2 span a{ color:#c5c7c8; font-size:17px; text-transform:uppercase;}
#text-3{ clear:both;}
ul.socialmedia{ float:right;}
ul.socialmedia li{ display:inline-block;}
ul.socialmedia li img{ transition:all 0.4s ease-in-out 0.2s;}
ul.socialmedia li img:hover{ opacity:0.6;}

/*NAVIGATION*/
nav#primary-navigation{ background:none; padding-top:0; float: none;}
nav#primary-navigation .nav-menu { display: block; max-width: 100%; width: 100%; border: none;}
.site-navigation ul { margin:5px 0 0 0;}
.menu-main-menu-container ul li { float: none; position: relative; display: inline-block; text-align: center;}
.menu-main-menu-container ul li a {color: #2ca9bc !important; padding: 7px 39px; font-size: 18px;  text-transform: capitalize; font-family: 'KGTenThousandReasonsAlt';}
.caption h1{ font-size: 103px; margin-bottom: 41px; font-family: 'bakery_0'; text-shadow: 0 0 5px #000;}
.caption h2 {
    font-size: 20px;
    font-family: 'bakery_0';
    margin: 13px 0 35px;
    text-shadow: 0 0 5px #000;
    font-family: 'LibreBaskervilleBold';
}
.caption a{ font-size: 30px; color: #fff; padding: 5px 27px; border-radius: 25px; border: 2px solid #fff !important; margin: 10px 0; background: rgba(53, 161, 172, 0.86);}
.caption a:hover{ color:#fff; background:#cc2e2e !important;}
.site-navigation a:hover{ color:#fff !important;}
.site-navigation ul ul.sub-menu{ display:none; position:absolute; top:34px; left:2px; width:180px; z-index:9999; background-color:#000;box-shadow: -5px 7px 6px -3px #3a3a3a; border-radius:4px; margin:0;}
.site-navigation ul ul.sub-menu li{ float:left; background-color:#3e4347;} 
.site-navigation ul li:hover ul.sub-menu{ display:block;}
.site-navigation ul ul li a{ display:block; float:left; color:#FFF; font-size:11px; background-color:#202020; padding:5px 10px; width:180px;}
.site-navigation ul ul li ul li a{ background-color:#4C4C4C;}
.site-navigation ul ul.sub-menu ul.sub-menu{ display:none; left:180px; top:0; width:180px;}
.site-navigation ul ul.sub-menu li:hover ul.sub-menu{ display:block;}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a{ color:#fff; }
.flex-direction-nav a{margin: -20px 40px 0 !important;}
/*SLIDER*/
.slider{ position:relative; margin-top:0;}
.metaslider ol.flex-control-nav.flex-control-paging {  
    z-index: 99;
    bottom: 30px;
    margin-left: 0;   
    width: 100%; 
    left: 0;
}
.metaslider ol.flex-control-nav.flex-control-paging li a{ background:#000; border-radius:20px; box-shadow:none; height:12px; width:12px; border:2px solid #fff;}
.metaslider ol.flex-control-nav.flex-control-paging li a.flex-active{ background:#2ba5ba;}
.flex-control-nav li a{ margin: 0 3px;}
.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: transparent !important;
    color: white !important;
    opacity: 1 !important;
    margin: 0 !important;
    display: block !important;
    width: 100%;
    line-height: 1.4em;
    top: 35% !important; 
    text-align: center !important;
}
.flex-direction-nav a{ width: 77px !important;
    height: 109px !important;}
.aaa{ width: 35px;
    text-align: center;
    margin: -111px auto 0;
    position: absolute;
    left: 0;
    right: 0;}	
	
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}
/*MAIN*/
.home #content{ float:none; padding:0 0 0; width:100%;}
.home_mana{ width:100%; max-width:100%;  background:url(../images/img-1.png) 0 0 repeat; background-size:cover; float: left; clear: both; position: relative;}
.inner_home_mana{ width:100%; max-width:1150px; margin:0 auto;}
#main,.hentry,.image-navigation, .entry-header,.entry-content, .entry-summary,.post-navigation a, .entry-footer, .site-info{ padding:0; margin:0;}
.hentry, .page-header, .page-content{ box-shadow:none;}
.entry-content h1{ font-size:36px; font-weight:500; color:#515151;}
.entry-content p{ color:#4b4a4a; font-size:14px; font-weight:400; margin-bottom:18px;}
#post-7 img{ margin-top:-65px;}
.page .hentry{ margin-bottom:30px;}
.home .hentry{ margin-bottom:0;}
.home .entry-title {display:none !important;}
.metaslider .flexslider{ margin: 0!important;}
.inner_home_mana h1{ font-size: 50px !important; font-weight: normal !important; color: #cc2e2e !important; text-align: center !important; padding: 100px 0 0 !important; margin: 0 !important; font-family: 'LibreBaskervilleBold'; text-transform:uppercase;}
.inner_home_mana h2{ font-size: 22px !important; font-weight: normal !important; color: #2a2b2b !important; text-align: center !important; padding: 10px 0 20px !important; margin: 0 !important; background:url(../images/border.png) bottom center no-repeat; font-family: 'KGTenThousandReasonsAlt';}
.inner_home_mana p {
    text-align: center !important;
    color: #383c3d!important;
    font-size: 18px !important;
    padding: 20px 158px!important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 100;
}
.images_box li .rotate {
    overflow: hidden;
    transition-duration: 6.4s;
    transition-property: transform;
}
.images_box li .rotate:hover {
    transform: rotate(360deg);
}
.images_box{ text-align: center; width: 100%;}
.images_box li img{ display: inline-block; width:170px;}
.images_box li { display: inline-block; width: 170px; margin: 32px 23px 74px;}
#menu{ width:100%; max-width:100%;  background:url(../images/img-9.png) top center fixed  repeat; float:left; padding-bottom: 60px; background-size:cover; position: relative;}
.inner_menu{ width:100%; max-width:1150px;  margin:0 auto;}
.inner_menu h1{ font-size: 50px !important; font-weight: normal !important; color: #cc2e2e !important; text-align: center !important; padding: 50px 0 0 !important; margin: 0 !important; text-transform: uppercase !important; font-family: 'LibreBaskervilleBold';}
.inner_menu h2{ font-size: 22px !important; font-weight: normal !important; color: #ffffff !important; text-align: center !important; padding: 10px 0 20px !important; margin: 0 !important; background:url(../images/border.png) bottom center no-repeat; font-family: 'KGTenThousandReasonsAlt';
}
.inner_menu p{ text-align: center !important; color: #fff !important; font-size: 18px !important; padding: 20px 39px!important;}
.left_img_box {
    float: left;
    width: 54%;
    margin: 0 auto;
    padding: 0 0 0 28px;
}
.inner_menua{ width:100%; max-width:1150px;  margin:0 auto;}
.inner_menua h1{ font-size: 50px !important; font-weight: normal !important; color: #cc2e2e !important; text-align: center !important; padding: 50px 0 0 !important; margin: 0 !important; text-transform: uppercase !important; font-family: 'LibreBaskervilleBold';}
.inner_menua h2{ font-size: 22px !important; font-weight: normal !important; color: #ffffff !important; text-align: center !important; padding: 10px 0 20px !important; margin: 0 !important; background:url(../images/border.png) bottom center no-repeat; font-family: 'KGTenThousandReasonsAlt';
}
.inner_menua p{ text-align: center !important; color: #fff !important; font-size: 18px !important; padding: 20px 39px!important;}

.rightimg_box{ float:right; width:44%;}
.hmenu{ padding: 0 80px !important; margin: 50px 0; }
.hmenu li {
    background: #cc2e2e;
    color: #fff!important;
    text-align: center;
    width: 340px;
    padding: 0;
    height: 44px;
    margin-bottom: 20px;
}
.hmenu li a{ color: #fff; border-bottom: none; padding: 7px 11px; text-transform: uppercase; text-align: center; height: 44px; display: block; margin-bottom: 18px; font-family: 'LibreBaskervilleBold';}
.hmenu li:nth-last-child(2){ background: #2ca9bc;}
.hmenu li:last-child{ background: #d3354c;}
.hmenu li:first-child:hover{     background: transparent; border:1px solid #cc2e2e;}
.hmenu li:nth-last-child(2):hover{ background: transparent; border:1px solid #2ca9bc;}
.hmenu li:last-child:hover{ background: transparent; border:1px solid #d3354c;}
#oder_online{ width:100%; max-width:100%; margin:0 auto; background: url(../images/img_21.png) top center repeat; float: left; background-size: cover; padding: 48px 0; position: relative;}
.oder_left h1{ font-family: 'bakery_0'; font-size: 90px; color: #2ca9bc; margin: 50px 0 0; text-shadow: 3px 0 0px #fff, -3px 0 0px #fff; line-height: 84px; margin: 131px 0 0;}
.Catering { font-family: 'bakery_0' !important; font-size: 50px !important; color: #2ca9bc !important;
 margin: 11px 0 16px !important;  text-shadow: 0px 0 0px #fff, -2px 0 0px #fff;}
.oder_left a{ font-size: 33px; color: #373737; text-transform: uppercase; border: 2px solid #373737; padding: 6px 17px 3px; font-family: 'LibreBaskervilleBold'; }
.oder_left a:hover {
    color: #fff;
    border: 2px solid#373737;
    background: #cc2e2e;
}
.oder_left h1 span{ font-family: 'bakery_0'; font-size: 90px; color: #cc2e2e;}
.oder_left h1 spam{ font-family: 'bakery_0'; font-size: 90px; color: #2a2a2a;}
.inner_oder_online{ width:100%; max-width:1150px; margin:0 auto;}
.oder_left{  float: left; width: 50%; text-align: center; margin-bottom: 67px;}
.yelp{    display: table;  width:100%; max-width:100%; margin:0 auto; background:url(../images/img-12.png) top center fixed repeat; padding-bottom: 0; background-size: cover;  position: relative; float:left;}
.inner_yelp{ width:100%; max-width:1150px; margin:0 auto; padding: 0 0; padding-top: 80px;}
.inner_yelp img{ margin: 0 auto; padding: 55px 0 0;}
.inner_yelp h2{font-family: 'KGTenThousandReasons'; font-size:22px; color:#121212;}
.tslider blockquote p {
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 300 !important;
    margin: 0.4em 0 1em !important;
    text-align: center !important;
    padding: 0 100px !important;
    font-style: normal !important;
	font-family:'Open Sans', sans-serif !important;
}
.Chris {
    font-size: 24px!important;
    margin-bottom: 0!important;
    text-align: center;
    margin: 0;
    width: 100%;
    padding: 0;
    float: left;
    color: #000;
}
.tslider blockquote footer, .tslider blockquote footer a {
    font-size: 16px !important;
    color: #be301b !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center !important;
}
.galery{ width:100%; max-width:100%; margin:0 auto;}
#subscribe{ width:100%; max-width:100%; margin:0 auto; background:url(../images/img-1.png) 0 0 repeat;padding-bottom: 42px; background-size: cover;     display: table;}
.Sign-Up{text-align: center; padding: 55px 0 0; font-size: 17px; text-transform: uppercase; font-family: 'LibreBaskervilleBold'; }
.Sign{ color:#2ca9bc; font-family: 'LibreBaskervilleBold';}
#form-wysija-shortcode591d3b8908091-1{ text-align: center !important; width: 800px !important; margin: 0 auto !important;}
.wysija-paragraph{     float: left !important; width: 500px !important; margin-right: 12px !important;}
.suBscribe_inner{ width:100%; max-width:1150px; margin:0 auto;}
.wysija-input{ font-size: 17px !important;  padding: 8px 8px 5px !important;  border-radius: 0 !important; border: 0 !important; font-family: 'LibreBaskervilleRegular' !important;}
.wysija-submit-field{ padding: 6px 31px 4px !important;
    font-size: 19px !important;
    background: #2ca9bc !important;
    font-weight: normal !important;
    font-family: 'LibreBaskervilleRegular' !important;
    letter-spacing: 3px;}
.shortcode_wysija{     width: 80% !important;
    margin: 0 auto !important;}
@media only screen and (min-width:768px) and (max-width:2700px){
.bx-viewport{ height:250px !important;}	
}
/*HOME SERVICES AREA*/
.home-services{ background:#f0f; min-height:468px;}
.inner-services{ padding:30px 0;}


/*HOME CONTENT WIDGET AREA*/
.home-content{ padding:60px 0;}


/*HOME TESIMONIALS AREA*/
.home-testimonials{ background:#ccc; min-height:410px;}
.inner-testimonials{ padding:40px 0;}




/*INNER PAGES*/
.inner-banner{ position:relative;}
.chi_display_header{    max-width: 100%;
    width: 100%!important;
    margin-top: 2px;
    margin-bottom: 0;
    background-size: cover;}


/*PAGEBOTTOM*/
.page-bottom{ border-top:1px solid #0089a0;}
.page-bottom .widget_text{ max-width:1150px; width:100%; margin:0 auto; padding:25px 0;}
.left-acp{ float:left; width:440px; font-size:26px; color:#4b4a4a; font-weight:300; line-height:32px;}
.right-acp{ float:right; width:400px; font-size:26px; color:#4b4a4a; font-weight:300; line-height:32px;}

 
/*FOOTER*/
footer#colophon{ background:url(../images/footer-bg.png) 0 0 repeat;  border-top:1px solod#0089a0; background-size: cover;}
.footer-top{ padding:0 0;}
.footer_box-1{ text-align: left; width: 300px; margin: 0 50px 0 0; float: left;}
.ab{ color: #2ca9bc; font-size: 23px; text-transform: uppercase; margin: 40px 0 10px; display: block; float: left; width: 100%; font-family: 'LibreBaskervilleRegular'; }

.footer_box-1 a{ font-size:16px; color:#fff; display:block;}
.COPY_RIGHTS {
    font-size: 13px;
    color: #717171;
    text-transform: uppercase;
    float: left;
	margin-top: 14px;
    margin-bottom: 0 !important;
}
.design {
    display: inline-block;
	float: right;
    width: 31%;
	    margin-bottom: 0 !important;
}
.footer_box-2{ text-align: left; width: 390px; margin: 0 0 0 0; float: left;}

.locaton { float: right; width: 100%;     padding: 20px 0;}
.locaton h1{ color: #2ca9bc; font-size: 23px; text-transform: uppercase;    margin: 40px 0 15px; display: block; float: left; width: 100%; font-family: 'LibreBaskervilleRegular';}
.footer_box-2 a{ font-size:16px; color:#fff;}
.footer_box-1 a:hover{ color:#be2f1a;}
.footer_box-2 a:hover{ color:#be2f1a; margin-bottom:50px}
.wysija-submit-field:hover{ color: #fff!important; background: #cc2e2e!important;}
.design li span{ margin: 8px 10px 0 0;}
.design li:first-child {
        float: left;
}
.design li:last-child{ float: right; }
.testimonials-slider-full li{ margin: 10px auto 0 !important;}
.abe{ color: #2ca9bc; font-size: 20px; text-transform: uppercase; margin:6px 0 0; display: block; float: left; width: 100%; font-family: 'LibreBaskervilleRegular';}
.abp{ color: #2ca9bc; font-size: 20px; text-transform: uppercase;  margin:6px 0 5px; display: block; float: left; width: 100%; font-family: 'LibreBaskervilleRegular';}
/*SITE INFO
.site-info{ clear:both; background:#000; padding:14px 0; border-top:1px solid #010101;}*/

.about_sec{ width:100%; max-width:100%; background:url(../images/abut.jpg) top center fixed  no-repeat ;    background-position-x: 100% !important;  background-size:cover; float: left; padding: 0 0; padding: 57px 0;}
.inner_about_sec {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
	padding-bottom: 40px;
}
.inner_about_sec h1{ font-size: 50px !important;
    font-weight: normal !important;
    color: #cc2e2e !important;
    text-align: center !important;
    padding: 50px 0 0 !important;
    margin: 0 !important;
    font-family: 'LibreBaskervilleBold';
    text-transform: uppercase;}
.inner_about_sec h2{font-size: 22px !important;
    font-weight: normal !important;
    color: #fff !important;
    text-align: center !important;
    padding: 10px 0 20px !important;
    margin: 0 !important;
    background: url(../images/border.png) bottom center no-repeat;
    font-family: 'KGTenThousandReasonsAlt';}
.inner_about_sec p{ text-align:center; color: #fff !important; margin-top: 20px !important; font-size:18px!important;}	
.footer_box-2 h1{ color: #2ca9bc;
    font-size: 23px;
    text-transform: uppercase;
    margin: 40px 0 13px;
    display: block;
    float: left;
    width: 100%;
    font-family: 'LibreBaskervilleRegular';}
.metaslider .slides img{     background-size: cover !important;}	
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen and (max-width: 1255px){ 
	div#primary {
		width: 98% !important;
	}
	.home div#primary {
		width: 100% !important; 
	}
}
@media only screen and (max-width: 1255px) and (min-width: 1024px){
	body .metaslider .caption-wrap{
		top: 20% !important;
	}
	.site-footer {
		padding: 0 10px !important;
	}.design {
		width: 100% !important;
		    max-width: 340px;
	}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box {
    padding-bottom: 35px !important;
}
body .cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    padding: 0 13px !important;
}	
}
@media only screen and (max-width: 1023px) and (max-width: 768px){
body .cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    padding: 0 13px !important;
}	
.chi_display_header {
    height: 162px !important;
}
	.gs_testimonial_container {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
	.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box, .cycle-slide .testimonial-box {
    padding-bottom: 55px !important;
}
	body .hmenu {
		padding: 0 10px !important;
	}
	.hmenu li {
		width: 310px !important;
	}
	.left_img_box {
		width: 50%;
	}
	.site-footer {
		padding: 0 10px !important;
	}
	.design {
		width: 100% !important;
		    max-width: 340px;
	}
}
@media only screen and (max-width: 767px){
	
.chi_display_header {
    height: 190px !important;
}
	body #galery .metaslider .caption-wrap {
    top: 81% !important;
}
body .cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    padding: 0 13px !important;
}	
	.inner_yelp {
    top: 50px !important;
}
.inner_yelp {
    padding: 0 0 20px;
    padding-top: 0;
}
.cycle-slideshow {
    padding-bottom: 10px;
}
	body p.apps a img {
		width: 79px !important;
	}
	.design {
    max-width: 140px !important;
	}
	.design li:first-child {
		margin: 10px 0;
	}
	body p.apps {
		margin-top: 4px !important;
	}
	body .ctbox {
    float: none !IMPORTANT;
	    margin: 0 auto !important;
    width: 100% !important;
    text-align: center;
    max-width: 460px;
}
body header.entry-header h1 {
    font-size: 27px !important;
    text-align: center;
}
#galery .caption a {
    font-size: 25px !important;
    padding: 2px 24px !important;
}
.ngg-gallery-thumbnail-box {
    width: 50% !important;
	max-width: 50%!important;
}
.header-right{ display:none !important;}
#metaslider_24 ul li img {
    height: auto;
}
.ctbox2 input, .ctbox2 textarea {
    width: 98% !important;
    float: left !important;
    margin-bottom: 7px !important;
}
.ctbox2 input.wpcf7-form-control.wpcf7-submit {
    width: inherit !important;
}
.inner_home_mana p {
 padding: 20px 5px!important; }
 .images_box li {
    width: 52px;
    margin: 0 4px 23px;
}
 .left_img_box {
    float: none;
    width: 94%;
    margin: 0 auto;
}
.rightimg_box {
    float: none;
    width: 100%;
}
.hmenu {
    padding: 0 0 !important;
    margin: 50px auto;
}
.hmenu li {
    background: #cc2e2e;
    color: #fff!important;
    text-align: center;
    width: 300px;
    margin: 0 auto 10px;
    padding: 5px 0;
}
.testimonials-slider li{margin-left: 10px !important; }
.oder_left {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 67px;
}
.tslider blockquote p {
    font-size: 10px !important;
    color: #000 !important;
    font-weight: 300 !important;
    margin: 0.4em 0 1em !important;
    text-align: center !important;
    padding: 0 17px !important;
    font-style: normal !important;
    
}
.Chris{ font-size: 17px!important;}
.design {
    margin: 0 auto;
    float: none;
}

.shortcode_wysija {
    width: 98% !important;
    margin: 0 auto !important;
}
.wysija-paragraph {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin: 0 auto !important;
}
.wysija-submit-field {
    padding: 6px 31px 4px !important;
    font-size: 19px !important;
    background: #2ca9bc !important;
    font-weight: normal !important;
    font-family: 'LibreBaskervilleRegular' !important;
    letter-spacing: 3px;
    margin: 0px auto;
}
.footer_box-1 {
    text-align: center;
    width: 300px;
    margin: 0 auto;
    float: none;
}
footer#colophon {
    background: url(../images/footer-bg.png) 0 0 repeat;
    min-height: 100%;
    border-top: 1px solod#0089a0!important;
    padding: 0!important;
   background-size:cover !important;
}
.footer_box-2 {
    text-align: center;
    width: 300px;
    margin: 0 0 0 0;
    float: none;
    margin: 0 auto;
}
.locaton {
    float: none;
    width: 300px;
    margin: 0 auto;
    text-align: center;
}
#metaslider_container_46 ul li img {
    height: auto;
}
.flex-direction-nav a {
    margin: -20px 10px 0 !important;
}
.flex-direction-nav a {
    width: 21px !important;
    height: 30px !important;
	background-size: cover!important;
}
.inner_about_sec h1{font-size: 30px !important;}
.inner_about_sec h2{ font-size: 14px !important;}
.inner_about_sec p{ font-size: 13px !important;}
.flex-direction-nav a{ top: 29%;}
.metaslider .caption-wrap{ top: 13% !important;}
.caption h1 {
    font-size: 39px;
    margin-bottom: 8px;
}
.design li:last-child {
    margin-top: 10px;
}
html body .metaslider .caption-wrap {
    top: 12% !important;
}
.caption h2 {
    font-size: 12px;
    margin: 1px 0 4px;
}
.caption a {
    font-size: 14px;
    color: #fff;
    background: #35a1ac;
    padding: 2px 19px;
    border-radius: 25px;
    border: 2px solid #fff;
    margin: 6px 0;
}
.logo {
    float: left;
    margin: 0px 7%;
    text-align: center;
    padding: 21px 0;
    width: 200px;
}
.inner_menu h1{ font-size: 30px !important;}
.site-header{ min-height: auto;}
.inner_home_mana h1{ font-size: 30px !important; padding: 26px 0 0 !important;}
.inner_home_mana h2{     font-size: 13px !important; padding: 10px 0 13px !important;}
.inner_home_mana p{  font-size: 13px !important;}
.hmenu li a {
    color: #fff;
    border-bottom: none;
    padding: 7px 11px 5px;
    text-transform: uppercase;
    text-align: center;
    height: 37px;
    display: block;
    margin-bottom: 18px;
}
.inner_menu p {
    text-align: center !important;
    color: #fff !important;
    font-size: 13px !important;
    padding: 20px 4px!important;
}
.oder_left h1{ font-size: 50px;}
.oder_left h1 span{ font-size: 50px;}
.oder_left h1 spam { font-size: 50px;}
.oder_left h1 {
    font-family: 'bakery_0';
    font-size: 51px;
    color: #2ca9bc;
    margin: 42px 0 0;
    text-shadow: 1px 0 0px #fff, -1px 0 0px #fff;
    line-height: 48px;
}
.oder_left a{ font-size: 20px;}
.inner_yelp img { margin: 0 auto; padding: 22px 0 4px;}
.inner_yelp h2{ font-size: 13px;}
.Sign-Up {
    text-align: center;
    padding: 29px 0 8px;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'LibreBaskervilleBold';
    line-height: 22px;
}
.widget_wysija_cont .wysija-submit{     margin-top: 0 !important;}
.ab{ font-size: 23px;}
.COPY_RIGHTS {
    font-size: 12px;
    color: #717171;
    text-transform: uppercase;
    margin-top: 0;
    float: none;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.flex-direction-nav a{ top: 56% !important;}
.Catering{ font-size: 31px !important;}
#menu{     padding-bottom: 0;}
#wprmenu_menu.wprmenu_levels ul li{ border-top: none !important;}
.metaslider ol.flex-control-nav.flex-control-paging{ display:none !important;}
.about_sec{ padding: 10px 0 !important;}
.home_mana{ height: 600px!important;}
.aaa{ display:none !important;}
.inner_yelp {
    padding: 0 0 20px;
    padding-top: 0;
}
.scroll-to-top {
    bottom: 20px;
    right: 4px !important;
}
.scroll-btn-container {
    display: block !important;
}
}
@media only screen and (max-width: 479px){
	body .chi_display_header {
    height: 107px !important;
}
	body .cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    font-size: 14px !important;
    line-height: 20px !important;
}
	.gs_testimonial_container {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
	body .ngg-gallery-thumbnail-box {
		width: 100%!important;
		max-width: 100%!important;
		float:none !important;
	}
	.ngg-galleryoverview {
		max-width: 280px !important;  
		margin: 0 auto !important;
	}
}


p.apps a img {
    width: 120px !important;
    display: inline-block !important;
}
body .caption p.apps a{
    padding: 0px !important;
    background: transparent !important; 
    border: 0 !important;
}
p.apps a:first-child{
 margin-right:3px;   
}
p.apps {
    margin-top: 20px !important;
}
.bx-wrapper .bx-controls-direction a {
    top: 23% !important;
	border: 0;
}
div#galery {
    display: table;
    width: 100%;
        float: left;
}
#galery .metaslider .caption-wrap {
    top: 85% !important;
}
#galery .caption a {
      font-size: 22px;
    padding: 5px 33px;
    border-radius: 0px;
    background:rgb(204, 46, 46);
    border:1px solid rgb(204, 46, 46) !important ;
}
#galery .caption a:hover {
    background:transparent !important;
    color:rgb(204, 46, 46) !important;
}
.bx-wrapper .bx-prev{
	background: url(../images/lft.png) no-repeat 0 48.5% !important;
}
.bx-wrapper .bx-next{
	background: url(../images/ryt.png) no-repeat 0 48.5% !important;
}
.flex-direction-nav a{
	border:0;
}
header.entry-header {
    max-width: 1150px;
    margin: 0 auto;
    width: 100%;
	padding: 18px 0 6px;
}
header.entry-header h1 {
    margin-bottom: 0;
	    font-size: 40px !important;
    font-weight: normal !important;
    color: #cc2e2e !important;
    text-transform: uppercase !important;
    font-family: 'LibreBaskervilleBold';
}
div#primary {
    max-width: 1150px;
    margin: 0 auto;
    width: 100%;
    display: table;
	padding-top: 1px;
}
.home div#primary {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    display: inherit;
	padding-top: 0px;
}
.ngg-galleryoverview {
    margin-bottom: 25px;
}
.ngg-gallery-thumbnail-box {
    width: 25%;
}
.ngg-gallery-thumbnail {
    border: 0px solid #A9A9A9 !important;
    margin: 0px !important;
    overflow: hidden;
    position: relative;
}
.ngg-gallery-thumbnail a {
    margin: 0 !important;
}
.ngg-gallery-thumbnail img {
    width: 100%;
}
.ngg-gallery-thumbnail a:hover:after {
    content: "";
    position: absolute;
    z-index: 999;
    top: 0;
    background: rgba(4, 5, 7, 0.39);
    width: 100%;
    left: 0;
    height: 100%;
}
.ngg-gallery-thumbnail:hover:after {
    content: url(../images/srch.png); 
    position: absolute;
    z-index: 999;
    top: 44%;
    left: 45%;
    pointer-events: none;
}
.ngg-gallery-thumbnail a:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    transition: 0.7s;
}
.ngg-gallery-thumbnail img {
    height: 230px;
}
.ctbox1 {
    width: 25%;
}
.ctbox3 {
    width: 36%;
    float: right !important;
}
.ctbox {
    float: left;
}
.ctbox2 {
    margin:0 1%;
    width: 34%;	
}
.ctbox h3 {
    color: #2ca9bc;
    font-family: 'LibreBaskervilleBold';
    margin: 25px 0 10px;
}
.ctbox p {
    font-size: 16px;
    color: #000;
    font-weight: 300;
    font-style: normal;
    font-family: 'Open Sans', sans-serif;
	margin-bottom: 7px;
}
.ctbox p a {
	border: 0;
    color: #2ca9bc;
}
.ctbox p a:hover {
    color: #000;
}
.ctbox2 input, .ctbox2 textarea {
    padding: 2px 5px;
    height: initial;
    margin: 0;
    font-size: 15px;
    border-radius: 0;
    background: transparent;
    border-color: rgba(160, 160, 160, 0.64);
}
.ctbox2 textarea {
	height: 105px;
}
.ctbox2 input.wpcf7-form-control.wpcf7-submit {
    background: #2ca9bc;
    border: 1px solid #2ca9bc;
    padding: 4px 18px;
}
.ctbox2 input.wpcf7-form-control.wpcf7-submit:hover {
    color: #2ca9bc;
    background: transparent;
}
.ctbox2 input::-webkit-input-placeholder, .ctbox2 textarea::-webkit-input-placeholder{ 
	font-size: 15px;
	    font-weight: 300;
    font-style: normal;
    font-family: 'Open Sans', sans-serif;
}
.home header.entry-header {
    display: none;
}
h2.Sign-Up {
    margin-top: 10px;
}
.gs_testimonial_container .cycle-nav #prev {
    background: url(../images/prev.png) no-repeat !important;
}
.gs_testimonial_container .cycle-nav #next{
	background: url(../images/next.png) no-repeat !important;
}
.gs_testimonial_container .cycle-nav{
	top:30% !important;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 300 !important;
    margin: 0.4em 0 1em !important;
    text-align: center !important;
    padding: 0 100px !important;
    font-style: normal !important;
    font-family: 'Open Sans', sans-serif !important;
    line-height: 27px !important;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-companyname {
    margin-top: 15px!important;
    font-size: 24px!important;
    margin-bottom: 0!important;
    text-align: center;
    margin: 0;
    width: 100%;
    padding: 0;
    float: left;
    color: #000;
    font-family: "Open Sans",sans-serif !important;
    text-transform: uppercase;
    font-style: italic;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title{
	    font-size: 16px !important;
    color: #be301b !important;
    margin: 13px 0 0 0 !important;
    padding: 0 !important;
    text-align: center !important;
    font-style: italic;
    font-family: 'Open Sans', sans-serif !important;
    display: inline-block;
}